Does not allow https://getcomposer.org/ to install

  • 1
  • Problem
  • Updated 11 months ago
I need to use https://getcomposer.org/ but the install is blocked by the Covenant Eyes prosy and I cannot find any publicly available proxy info. Also if you manually install Compser, it will not work after for the same reason. Is there some way anyone knows of to get these two to work in tandem?
Photo of D Durham

D Durham

  • 1 Post
  • 0 Reply Likes

Posted 11 months ago

  • 1
Photo of Robert B

Robert B, Official Rep

  • 284 Posts
  • 21 Reply Likes
D Durham,

Thanks for reaching out. Are you using the latest version of CE, 7.2.47? If not, then update CE and try again. If you still have trouble with Composer, please give us a call at 877-479-1119. It will be much faster to work through things over the phone and, Monday - Friday, our team is available until 11:45 PM (EST).

Robert